
@font-face {
  font-family: 'Superbusy text';
  src: url('../lib/fonts/e8lEpHI89mjYhpfq.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'JOST';
  src: url('../lib/fonts/xcY5qL99GFis-Fc_.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('../lib/fonts/Inter-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('../lib/fonts/Inter-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('../lib/fonts/Inter-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('../lib/fonts/Inter-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('../lib/fonts/Inter-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Superbusy activity';
  src: url('../lib/fonts/LtMHyv6yKqMh4Ux2.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

